<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5ff3cf9c-42f8-4596-b19e-fa9f93b9bd21&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfthYjpvIowCP7tROJrGse4bHeS8jU1BuRRhtv1NkIFO5t3a4BpuY7zxb40SDeYOFf_A40MZf_dcuRhflX3GQgyMml82RJ8J73jO-JhdF8XtR9vv13h1KDAKsq6hRTSzsO6UPrLfjysQ4pGe_WultTQFW2bwRekcLwbEJqNjdmw&quot;,&quot;token_expiry_millis&quot;:1771288000096}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5ff3cf9c-42f8-4596-b19e-fa9f93b9bd21&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;dorasnug&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfthYjpvIowCP7tROJrGse4bHeS8jU1BuRRhtv1NkIFO5t3a4BpuY7zxb40SDeYOFf_A40MZf_dcuRhflX3GQgyMml82RJ8J73jO-JhdF8XtR9vv13h1KDAKsq6hRTSzsO6UPrLfjysQ4pGe_WultTQFW2bwRekcLwbEJqNjdmw&quot;,&quot;tokenV3Expiry&quot;:1771288000096,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Dora snug&quot;}]</string>
</map>
